#-----------------------------------------------------------------------------
# By Manel Rodero
#-----------------------------------------------------------------------------


##### General properties...
of=de
image=Imatge
jump-to=Anar A
page=Pàgina
home=HOME
#help=
#alert-save-protection=


##### Index-page specific properties...
first-page=Primera pàgina
prev-page=Pàgina anterior
on-first-page=Has arribat a la primera pàgina
up=Pujar un nivell
last-page=Darrera pàgina
next-page=Pàgina següent
on-last-page=Has arribat a la darrera pàgina
slides=Diapositives


##### Slide-page specific properties...
viewing=Veient
first-slide=Primera diapositiva
prev-slide=Diapositiva anterior
on-first-slide=Has arribat a la primera diapositiva
last-slide=Darrera diapositiva
next-slide=Diapositiva següent
on-last-slide=Has arribat a la darrera diapositiva
index-page=Pàgina índex
slide-show=Començar/Finalitzar la mostra de diapositives
orig-image=Prèmer per veure la imatge original
download-file=Descarregar imatge
download-sound=Descarregar comentari àudio
#order-print=

exif-info=Mostrar/Ocultar informació EXIF
no-exif-info=Sense informació EXIF


##### Common copyright specific properties...
skin-for=pell per
created-by=creada per
updated-on=Darrera actualització de l'àlbum
visit-website=Visita la meva pàgina web
